uuid: 05b5a52e-f653-4cf9-85e9-3f4f42d4b8e9
langcode: fr
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
targetEntityType: user
cache: true
